@charset "utf-8";
/* CSS Document */
body{margin:0px; background-color:#000000; font-family:Arial; font-size:12px; text-decoration:none; color:white; background-image:url(images/main-bg.jpg); background-repeat:no-repeat; background-position:top;}
img {behavior: url(iepngfix.htc);}
/*.center-bg{background-image:url(images/main-bg.jpg); background-repeat:no-repeat; background-position:top; background-color:#000000;}*/
.header-bg{background-image:url(images/header-bg.jpg); background-repeat:no-repeat; background-position:top; height:166px; width:960px;}
.basket-text{font-family:Arial; font-size:12px; text-decoration:none; color:#8f8f8f; font-weight:normal;}
.basket-text a{font-family:Arial; font-size:12px; text-decoration:none; color:#8f8f8f; font-weight:normal;}
.basket-text a:hover{font-family:Arial; font-size:12px; text-decoration:none; color:#deb12d; font-weight:normal;}
.search-field{background-image:url(images/search-bg.jpg); background-repeat:repeat-x; background-position:top; font-family:Arial; font-size:12px; text-decoration:none; color:#000000; font-weight:normal; padding-top:4px; border:0px; margin-top:0px; height:18px;} 
.btn-text{font-family:Arial; font-size:13px; text-decoration:none; color:#FFFFFF; font-weight:bold;}
.btn-text a{font-family:Arial; font-size:13px; text-decoration:none; color:#FFFFFF; font-weight:bold;}
.btn-text a:hover{font-family:Arial; font-size:13px; text-decoration:none; color:#deb12d; font-weight:bold;}
.grey-td{background-color:#4d4d4d; height:2px;}
.category-bg{background-image:url(images/category-bg.jpg); background-repeat:repeat-x; background-position:top; height:183px; width:100%;}
.image-bg{background-image:url(images/image-box.png); background-repeat:no-repeat; background-position:top; width:205px; height:137px;}
.image-bg1{background-image:url(images/image-box1.png); background-repeat:no-repeat; background-position:top; width:205px; height:137px;}
.heading-text{font-family:Arial; font-size:12px; text-decoration:none; color:#000000; font-weight:bold;}
.pro-heading{font-family:Arial; font-size:12px; text-decoration:none; color:#bcbcbc; font-weight:bold; }
.td-black{background-color:#000000;}
.btm-bg{background-image:url(images/btm-bg.jpg); background-repeat:repeat-x; background-position:top; background-color:#000000; height:225px;}
.feature-text{font-family:Arial; font-size:15px; text-decoration:none; color:#FFFFFF; font-weight:bold; text-transform:uppercase;}
.feature-text1{font-family:Arial; font-size:15px; text-decoration:none; color:#e9a302; font-weight:bold; text-transform:uppercase;}
.news-text{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:bold;}
.news-text1{font-family:Arial; font-size:12px; text-decoration:none; color:#7d7d7d; font-weight:normal;}
.newsletter-textfield{background-image:url(images/newsletter-bg.jpg); background-repeat:repeat-x; background-position:top; font-family:Arial; font-size:12px; text-decoration:none; color:#000000; font-weight:normal; padding-top:5px; border:0px; margin-top:0px;  height:20px;}
.catalogue-text1{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:bold; text-transform:uppercase;}
.btm-text{font-family:Arial; font-size:12px; text-decoration:none; color:#efb424; font-weight:normal;}
.btm-text1{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:normal;}
.btm-text2{font-family:Arial; font-size:12px; text-decoration:none; color:#efb424; font-weight:normal;}
.btm-text2 a{font-family:Arial; font-size:12px; text-decoration:none; color:#efb424; font-weight:normal;}
.btm-text2 a:hover{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:normal;}
.btm-text3{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:normal;}
.btm-text3 a{font-family:Arial; font-size:12px; text-decoration:none; color:#FFFFFF; font-weight:normal;}
.btm-text3 a:hover{font-family:Arial; font-size:12px; text-decoration:none; color:#efb424; font-weight:normal;}
.btm-text4{font-family:Arial; font-size:12px; text-decoration:none; color:#8e9295; font-weight:normal;}
.btm-text4 a{font-family:Arial; font-size:12px; text-decoration:none; color:#8e9295; font-weight:normal;}
.btm-text4 a:hover{font-family:Arial; font-size:12px; text-decoration:none; color:#efb424; font-weight:normal;}
.header-bg1{background-image:url(images/header-bg1.jpg); background-repeat:repeat-x; background-position:top; background-color:#292929; height:43px;}
.header-bg2{background-image:url(images/header-bg2.jpg); background-repeat:repeat-x; background-position:top; background-color:#292929; height:140px;}
.td-seprator{background-image:url(images/seprtator.jpg); background-repeat:repeat-y; background-position:top; widows:2px;}
.large-seprator{background-image:url(images/large-view-seprator.jpg); background-repeat:repeat-x; background-position:top; height:2px;}
.large-td{background-color:#242425;}
.text-field{border:1px solid #545454; background-color:#474747; font-family:Arial; font-size:12px; color:#8f8f8f; text-decoration:none; padding-top:3px; padding-left:5px; height:18px;}
.colors-bg{background-image:url(images/colors-bg.jpg); background-repeat:repeat-x; background-position:top; height:162px; background-color:#131313;}
.contact-seprator{background-image:url(images/contact-seprator.jpg); background-repeat:repeat-y; background-position:top;}
.contact-seprator1{background-image:url(images/contact-seprator1.jpg); background-repeat:repeat-x; background-position:top;}
.text-field1{border:1px solid #545454; background-color:#474747; font-family:Arial; font-size:12px; color:#8f8f8f; text-decoration:none; padding-top:2px; padding-left:3px; }